/**
 * The files in /assets are unmodified.
 * This file contains
 *    - resets, in an attempt to ensure sliders display properly in all themes
 *    - modifications to the default sliders CSS
 */

 /* general resets */
.metaslider {
    position: relative;
    z-index: 0;
}



.metaslider .caption-wrap .slid-b {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
.metaslider .caption-wrap .slid-s {
    font-weight: 600;
    color: #ef7f1a;
    text-align: center;
}

@media (min-width:800px) {
    .metaslider .caption-wrap .slid-b {
        font-size: 30px;
        margin: 0;
        padding: 0;
        text-align:center;
    }
    .metaslider .caption-wrap .slid-s {
        font-size: 16px;
        margin: 0;
        padding: 0;
        text-align:center;
    }
    .metaslider .caption-wrap p {
        font-size: 14px;
    }
	
    .metaslider .caption-wrap .caption {
        position:absolute;
        top: 0;
        right: 0;
        width: 40%;
        padding:30px;
        z-index: 1000;
        color: #fff;
        text-align:center;
        background: rgba(67,66,66,0.95);
        opacity: 1;
        text-align: center;
    }
	
}
@media (max-width:800px) {
    .metaslider .caption-wrap {
        display: none;
    }
}


@media (min-width:860px) {
    .metaslider .caption-wrap {
        position: absolute;
        text-transform: uppercase;
        top: 0;
        right: 0;
        padding: 20px;
        z-index: 1000;
        color: #fff;
        text-align: center;
        opacity: 1;
        width: 100%;
        height: 100%;
    }
}
@media (max-width:800px) {
    .metaslider .caption-wrap {
        width:calc(100% - 50px);
        margin:0 auto;
    }
}


.metaslider .caption-wrap {
}


.metaslider img {
    height: auto;
    padding: 0;
    margin: 0;
    -moz-user-select: none;
}

.metaslider a {
    outline: none;
}

.metaslider .theme-default .nivoSlider {
   -webkit-box-shadow: 0 0 0;
      -moz-box-shadow: 0 0 0;
           box-shadow: 0 0 0;
}

.metaslider.ms-left {
    float: left;
    margin: 0 20px 20px 0;
}

.metaslider.ms-right {
    float: right;
    margin: 0 0 20px 20px;
}

.metaslider li:before,
.metaslider li:after {
    content: "" !important;
    display: none !important;
    bottom: auto !important;
    margin: 0 !important;
}

.metaslider .caption-wrap .caption img {
    width: auto;
}

/** quick resets **/
.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}

.metaslider .slides img {
	width: 100%;
	display: block;
}


.metaslider .flexslider .flex-direction-nav li a {
    width: 60px;
    height: 60px;
    background-image: url('../images/themes.png');
	position: absolute;
    top: calc(100% - 40px);
}
.metaslider .flex-direction-nav .flex-next {
    background-position: right bottom;
    text-align: left;
    text-indent: 9999px;
}

.banner:hover .flex-direction-nav li.flex-nav-prev a {
    opacity: 1;
}
.metaslider .flexslider .flex-direction-nav li.rslides_nav.next a {
    background-position: -60px -60px;
}
.banner:hover .flex-direction-nav li.flex-nav-prev a:hover {
    background-position: -60px 0;
}
.banner:hover .flex-direction-nav li.flex-nav-next a:hover {
    background-position: 0 -60px;
}